<?xml version="1.0"?>
<dpInst>
    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
    <group>
	<package path=".\driver\ProSensor_Enumdrv.inf" /> 
        <package path=".\driver\ProSensor_drv.inf" />
    </group>
</dpInst>
